import 'package:flutter/material.dart';

class BoundFail extends StatelessWidget {
  const BoundFail({super.key});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: const [
        Text(
          '设备配对失败',
          style: TextStyle(color: Colors.red, fontSize: 24),
        ),
        SizedBox(
          width: 32,
        ),
      ],
    );
  }
}
